@charset "UTF-8";
/* ---------- 共通設定 ---------- */
body {
  color: #000000;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  font-weight: 400;
  background: #fff;
}

.inner {
  width: 1038px;
  max-width: 100%;
  margin-inline: auto;
  padding-inline: 39px;
}
@media screen and (max-width: 600px) {
  .inner {
    padding-inline: 20px;
  }
}

.pc-only {
  display: block;
}
@media (max-width: 780px) {
  .pc-only {
    display: none;
  }
}

.sp-only {
  display: none;
}
@media (max-width: 780px) {
  .sp-only {
    display: block;
  }
}

.content-wrap {
  position: relative;
  z-index: 2;
}

.title-wrap {
  text-align: center;
  opacity: 0;
}

.btn-line {
  display: inline-block;
  width: 583px;
  max-width: 100%;
  padding-block: 2.7% 2.8%;
  background-color: #06C755;
  border-radius: 85px;
  border: 3px solid #000;
  box-shadow: 0 11px 0 rgb(0, 0, 0);
  padding-inline: 88px;
  position: relative;
  top: 0;
  transition: all 0.3s ease 0s;
}
@media (max-width: 780px) {
  .btn-line {
    padding-inline: 21%;
    padding-block: 4% 4.5%;
    box-shadow: 0 5px 0 rgb(0, 0, 0);
  }
}
.btn-line::after {
  position: absolute;
  content: "";
  width: 24px;
  height: auto;
  aspect-ratio: 29/25;
  top: 50%;
  right: 44px;
  transform: translate(0, -50%);
  background: transparent url(../img/btn-oubo-arrow.svg) no-repeat center center/contain;
}
@media (max-width: 780px) {
  .btn-line::after {
    width: 3.7%;
    right: 21px;
  }
}
.btn-line:hover {
  top: 11px;
  box-shadow: 0 0 #000000;
}

/* ---------- アニメーション ---------- */
.js-fadeIn--under {
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.7s ease 0s;
}
.js-fadeIn--under.is-active {
  opacity: 1;
  transform: translateY(0);
}

.js-poyoyon--under.is-active {
  -webkit-animation: poyoyon 0.5s cubic-bezier(0.12, 0, 0.39, 0) 1 forwards;
          animation: poyoyon 0.5s cubic-bezier(0.12, 0, 0.39, 0) 1 forwards;
}

@-webkit-keyframes poyoyon {
  0% {
    transform: translateY(140px);
    opacity: 0;
  }
  50% {
    transform: translateY(0);
  }
  65% {
    transform: translateY(30px);
  }
  100% {
    transform: translateY(0);
  }
  20%, 100% {
    opacity: 1;
  }
}

@keyframes poyoyon {
  0% {
    transform: translateY(140px);
    opacity: 0;
  }
  50% {
    transform: translateY(0);
  }
  65% {
    transform: translateY(30px);
  }
  100% {
    transform: translateY(0);
  }
  20%, 100% {
    opacity: 1;
  }
}
/* ---------- fv ---------- */
.fv {
  width: 100%;
}

.fv-wrap {
  width: 1920px;
  max-width: 100%;
  height: 780px;
  margin-inline: auto;
  position: relative;
}
@media screen and (max-width: 1000px) {
  .fv-wrap {
    height: auto;
    aspect-ratio: 780/1230;
  }
}
.fv-wrap::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: transparent url(../img/fv-bg.png) no-repeat center center/cover;
}
@media screen and (max-width: 1000px) {
  .fv-wrap::before {
    background: transparent url(../img/fv-bg_sp.png) no-repeat center center/contain;
  }
}

.fv__title {
  position: absolute;
  top: 13%;
  left: 49.2%;
  transform: translate(-50%, 0);
  width: 871px;
}
@media screen and (max-width: 1000px) {
  .fv__title {
    top: 13%;
    width: 100vw;
    left: 0;
    transform: translate(0, 0);
  }
}
@media screen and (max-width: 1000px) {
  .fv__title img {
    width: 100%;
  }
}

.fv__bg img {
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 780px) {
  .fv__bg img {
    -o-object-fit: contain;
       object-fit: contain;
  }
}

/* ---------- 期間 ---------- */
.period {
  padding-block: 67px 83px;
  background-color: #8b0000;
}
@media screen and (max-width: 600px) {
  .period {
    padding-block: 30px 53px;
  }
}

.period__items {
  display: flex;
  flex-direction: column;
  gap: 49px;
}
@media screen and (max-width: 600px) {
  .period__items {
    gap: 30px;
  }
}

.period__item img {
  width: 100%;
}

.period__btnWrap {
  margin-top: 47px;
  text-align: center;
}
@media screen and (max-width: 600px) {
  .period__btnWrap {
    margin-top: 30px;
  }
}

/* ---------- about ---------- */
.about {
  background: transparent url(../img/bg-red.svg) repeat top left;
  padding-top: 81px;
}
@media screen and (max-width: 600px) {
  .about {
    padding-top: 40px;
  }
}

.about__inner {
  padding-block: 148px 140px;
  position: relative;
}
@media screen and (max-width: 600px) {
  .about__inner {
    padding-block: 60px;
  }
}
.about__inner::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 148px;
  background: transparent url(../img/deco_line1.png) repeat-x center center/cover;
}
@media (max-width: 780px) {
  .about__inner::before {
    height: 170px;
    background: transparent url(../img/deco_line2.png) repeat-x center center/cover;
  }
}
@media screen and (max-width: 600px) {
  .about__inner::before {
    height: 110px;
  }
}
.about__inner::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 148px;
  background: transparent url(../img/deco_line2.png) repeat-x center center/cover;
}
@media (max-width: 780px) {
  .about__inner::after {
    height: 170px;
    background: transparent url(../img/deco_line1.png) repeat-x center center/cover;
  }
}
@media screen and (max-width: 600px) {
  .about__inner::after {
    height: 110px;
  }
}

.about p {
  width: 1038px;
  max-width: 100%;
  margin-inline: auto;
  padding-inline: 39px;
  margin-top: 31px;
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  line-height: 2.2727272727;
  color: #fff;
  padding-bottom: 37px;
  position: relative;
  overflow: hidden;
}
@media (max-width: 780px) {
  .about p {
    text-align: left;
    padding-bottom: 55px;
  }
}
@media screen and (max-width: 600px) {
  .about p {
    font-size: 16px;
    padding-inline: 24px;
    margin-top: 64px;
    padding-bottom: 65px;
  }
}
.about p::after {
  position: absolute;
  content: "";
  bottom: -34px;
  right: 83px;
  width: 141px;
  height: auto;
  aspect-ratio: 141/142;
  background: transparent url(../img/illust-kuji.png) no-repeat center center/contain;
}
@media (max-width: 959px) {
  .about p::after {
    bottom: 10px;
    right: -38px;
    width: 136px;
    aspect-ratio: 268/186;
    background: transparent url(../img/illust-kuji_sp.png) no-repeat center center/contain;
  }
}

/* ---------- 賞品当選人数 ---------- */
.present {
  padding-top: 26px;
  background: transparent url(../img/bg-red.svg) repeat top left;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 600px) {
  .present {
    padding-top: 20px;
  }
}
.present::after {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  width: 1920px;
  height: 975px;
  background: transparent url(../img/bg-deco.svg) no-repeat center -18px/cover;
}
@media (max-width: 780px) {
  .present::after {
    top: -150px;
    width: 100%;
    height: auto;
    aspect-ratio: 780/1373;
    background: transparent url(../img/bg-deco_sp.svg) no-repeat center center/cover;
  }
}
@media screen and (max-width: 600px) {
  .present::after {
    top: -100px;
  }
}

.present__items-wrap {
  margin-top: -23px;
  padding: 31px;
  background-color: #fff;
  border-radius: 12px;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 600px) {
  .present__items-wrap {
    margin-top: -10px;
    padding: 15px;
  }
}
.present__items-wrap::before {
  position: absolute;
  content: "";
  bottom: 60px;
  left: 11px;
  width: 52px;
  height: auto;
  aspect-ratio: 52/45;
  background: transparent url(../img/present-kuji1.png) no-repeat center center/contain;
  z-index: 1;
}
@media (max-width: 780px) {
  .present__items-wrap::before {
    bottom: 22%;
    width: 84px;
  }
}
@media screen and (max-width: 600px) {
  .present__items-wrap::before {
    left: -5px;
    width: 50px;
  }
}
.present__items-wrap::after {
  position: absolute;
  content: "";
  top: 12px;
  right: 7px;
  width: 130px;
  height: auto;
  aspect-ratio: 130/90;
  background: transparent url(../img/present-kuji2.png) no-repeat center center/contain;
}
@media (max-width: 780px) {
  .present__items-wrap::after {
    top: 43%;
    right: -20px;
    width: 161px;
    aspect-ratio: 187/168;
    background: transparent url(../img/present-kuji2_sp.png) no-repeat center center/contain;
  }
}
@media screen and (max-width: 600px) {
  .present__items-wrap::after {
    width: 90px;
  }
}

.present__items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 16px;
}
@media (max-width: 780px) {
  .present__items {
    grid-template-columns: 1fr;
  }
}

.present-deco1 {
  position: absolute;
  top: -73px;
  left: -154px;
  aspect-ratio: 273/205;
}
@media (max-width: 780px) {
  .present-deco1 {
    left: -98px;
  }
}
@media screen and (max-width: 600px) {
  .present-deco1 {
    top: -34px;
    left: -20px;
    width: 131px;
  }
}

/* ---------- 応募方法 ---------- */
.flow {
  padding-top: 47px;
  background: transparent url(../img/bg-red.svg) repeat top left;
  overflow: hidden;
  padding-bottom: 20px;
  position: relative;
}
@media screen and (max-width: 600px) {
  .flow {
    padding-top: 20px;
  }
}
.flow::after {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  width: 1920px;
  height: 975px;
  background: transparent url(../img/bg-deco.svg) no-repeat center center/cover;
}
@media (max-width: 780px) {
  .flow::after {
    top: -150px;
    width: 100%;
    height: auto;
    aspect-ratio: 780/1373;
    background: transparent url(../img/bg-deco_sp.svg) no-repeat center center/cover;
  }
}
@media screen and (max-width: 600px) {
  .flow::after {
    top: -100px;
  }
}

.flow__flowList {
  margin-top: -14px;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 600px) {
  .flow__flowList {
    margin-top: -10px;
  }
}

.flow__list-item {
  padding: 40px 32px 52px;
  background-color: #fff;
  border-radius: 12px;
}
@media screen and (max-width: 600px) {
  .flow__list-item {
    padding: 35px 16px 16px;
  }
}

.flow-list__flex {
  display: flex;
}
@media (max-width: 780px) {
  .flow-list__flex {
    flex-direction: column;
  }
}

.flow-list__left {
  width: 41%;
  padding-left: 12%;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 780px) {
  .flow-list__left {
    width: 100%;
    padding-left: 5%;
    align-items: flex-end;
    min-height: 80px;
  }
}

.flow-list__right {
  width: 59%;
}
@media (max-width: 780px) {
  .flow-list__right {
    width: 100%;
    margin-top: 40px;
  }
}
@media screen and (max-width: 600px) {
  .flow-list__right {
    margin-top: 20px;
  }
}

.flow-list__head {
  font-size: 30px;
  font-weight: 900;
}
@media (max-width: 780px) {
  .flow-list__head {
    text-align: center;
  }
}
@media screen and (max-width: 600px) {
  .flow-list__head {
    font-size: 22px;
  }
}

.flow-list__right p {
  margin-top: 20px;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.6363636364;
  background-color: #fffcdb;
  padding: 20px 27px 27px;
}
@media (max-width: 780px) {
  .flow-list__right p {
    text-align: center;
  }
}
@media screen and (max-width: 600px) {
  .flow-list__right p {
    font-size: 16px;
    padding: 10px 14px 14px;
  }
}

.flow-list__note {
  margin-top: 29px;
  font-weight: 700;
  line-height: 1.5;
}
@media (max-width: 780px) {
  .flow-list__note {
    text-align: center;
  }
}
@media screen and (max-width: 600px) {
  .flow-list__note {
    margin-top: 16px;
    font-size: 12px;
  }
}
.flow-list__note span {
  color: #C40021;
}

.flow__btnWrap {
  margin-top: 48px;
  text-align: center;
}
@media screen and (max-width: 600px) {
  .flow__btnWrap {
    margin-top: 30px;
  }
}

.flow-list__arrow {
  width: 49px;
  height: 49px;
  margin-block: 13px;
  margin-inline: auto;
  position: relative;
}
@media screen and (max-width: 600px) {
  .flow-list__arrow {
    margin-block: 8px;
    width: 30px;
    height: 30px;
  }
}
.flow-list__arrow::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  border-radius: 50%;
}
.flow-list__arrow::after {
  position: absolute;
  content: "";
  top: calc(50% + 2px);
  left: 50%;
  transform: translate(-50%, -50%);
  width: 20px;
  height: auto;
  aspect-ratio: 20/16;
  background-color: #fff;
  -webkit-clip-path: polygon(0 0, 50% 100%, 100% 0);
          clip-path: polygon(0 0, 50% 100%, 100% 0);
}
@media screen and (max-width: 600px) {
  .flow-list__arrow::after {
    width: 14px;
  }
}

.flow-list1, .flow-list2, .flow-list3 {
  position: relative;
}
.flow-list1::after, .flow-list2::after, .flow-list3::after {
  position: absolute;
  content: "";
  top: 8.5px;
  left: 25px;
  width: 102px;
  height: auto;
  aspect-ratio: 102/120;
}
@media (max-width: 959px) {
  .flow-list1::after, .flow-list2::after, .flow-list3::after {
    width: 85px;
  }
}
@media screen and (max-width: 600px) {
  .flow-list1::after, .flow-list2::after, .flow-list3::after {
    left: 10px;
    width: 70px;
  }
}

.flow-list1::after {
  background: transparent url(../img/flow-num1.png) no-repeat center center/contain;
}
@media screen and (max-width: 600px) {
  .flow-list1 img {
    width: 120px;
  }
}

.flow-list2::after {
  background: transparent url(../img/flow-num2.png) no-repeat center center/contain;
}
.flow-list2 .flow-list__left {
  padding-top: 5%;
  padding-left: 6%;
}
@media (max-width: 780px) {
  .flow-list2 .flow-list__left {
    padding-left: 0;
    padding-bottom: 2%;
  }
}
@media screen and (max-width: 600px) {
  .flow-list2 img {
    width: 180px;
  }
}

.flow-list3 {
  padding-bottom: 22px;
}
.flow-list3::after {
  background: transparent url(../img/flow-num3.png) no-repeat center center/contain;
}
@media screen and (max-width: 600px) {
  .flow-list3 img {
    width: 100px;
  }
}

/* ---------- 対象商品一覧 ---------- */
.productList {
  padding-block: 53px 75px;
  background: transparent url(../img/bg-red.svg) repeat top left;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 600px) {
  .productList {
    padding-block: 20px 70px;
  }
}
.productList::after {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  width: 1920px;
  height: 975px;
  background: transparent url(../img/bg-deco.svg) no-repeat center 8px/cover;
}
@media (max-width: 780px) {
  .productList::after {
    top: -150px;
    width: 100%;
    height: auto;
    aspect-ratio: 780/1373;
    background: transparent url(../img/bg-deco_sp.svg) no-repeat center center/cover;
  }
}
@media screen and (max-width: 600px) {
  .productList::after {
    top: -100px;
  }
}

.productList__text {
  margin-top: -20px;
  position: relative;
  z-index: 2;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: #fff;
  font-size: 28px;
  font-weight: 700;
  background-color: #231815;
  padding: 7px 28px 13px;
  margin-inline: auto;
  text-align: center;
}
@media screen and (max-width: 600px) {
  .productList__text {
    font-size: 18px;
    margin-top: -10px;
  }
}

.productList__list {
  margin-top: 15px;
  position: relative;
}

.productList__list ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  -moz-column-gap: 32px;
       column-gap: 32px;
}
@media (max-width: 780px) {
  .productList__list ul {
    grid-template-columns: 1fr;
  }
}

.productList__list li {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  background-color: #fff;
  border-radius: 12px;
  padding: 16px 36px 36px;
  margin-bottom: 34px;
  position: relative;
}
@media (max-width: 959px) {
  .productList__list li {
    padding: 20px;
  }
}
@media screen and (max-width: 600px) {
  .productList__list li {
    margin-bottom: 16px;
  }
}
.productList__list li::after {
  position: absolute;
  content: "";
  width: 110px;
  height: 110px;
  top: 15px;
  left: 15px;
  background: transparent url(../img/icon-1point.svg) no-repeat center center/contain;
}
@media (max-width: 959px) {
  .productList__list li::after {
    width: 70px;
    height: 70px;
    top: 7px;
    left: 7px;
  }
}
@media (max-width: 780px) {
  .productList__list li::after {
    width: 110px;
    height: 110px;
    top: 15px;
    left: 15px;
  }
}
@media screen and (max-width: 600px) {
  .productList__list li::after {
    width: 80px;
    height: 80px;
    top: 7px;
    left: 7px;
  }
}

.productList__note {
  position: absolute;
  bottom: calc(100% + 19px);
  right: 0;
  color: #fff;
}
@media (max-width: 959px) {
  .productList__note {
    bottom: 0;
  }
}
@media screen and (max-width: 600px) {
  .productList__note {
    font-size: 12px;
  }
}

.productList__imgWrap {
  text-align: center;
  position: relative;
  z-index: 1;
}

.productList1 .productList__imgWrap {
  padding-top: 20px;
}
@media screen and (max-width: 600px) {
  .productList1 .productList__imgWrap {
    padding-top: 0;
    padding-inline: 40px;
  }
}

.productList3 .productList__imgWrap {
  padding-top: 18px;
}
@media screen and (max-width: 600px) {
  .productList3 .productList__imgWrap {
    padding-top: 0;
    padding-inline: 40px;
  }
}

.productList__product-title {
  font-size: 36px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 600px) {
  .productList__product-title {
    font-size: 22px;
  }
}

.productList__btnWrap {
  margin-top: 19px;
  text-align: center;
}
.productList__btnWrap a {
  display: inline-block;
  width: 296px;
  max-width: 100%;
  background-color: #fff9ba;
  border: 4px solid #000;
  border-radius: 55px;
  color: #000;
  font-size: 17px;
  font-weight: 700;
  text-align: center;
  padding: 13px 30px 19px 30px;
  box-shadow: 0 3px 0 rgb(0, 0, 0);
  position: relative;
  transition: opacity 0.3s ease;
}
@media screen and (max-width: 600px) {
  .productList__btnWrap a {
    padding: 13px 55px 16px 55px;
    border: 2px solid #000;
  }
}
@media screen and (max-width: 374px) {
  .productList__btnWrap a {
    width: auto;
  }
}
.productList__btnWrap a::after {
  position: absolute;
  content: "";
  width: 25px;
  height: 25px;
  top: 50%;
  right: 24px;
  transform: translate(0, -50%);
  background: transparent url(../img/icon-link.svg) no-repeat center center/contain;
}
.productList__btnWrap a:hover {
  opacity: 0.5;
}

/* ---------- 応募規約 ---------- */
.rule {
  padding-block: 42px 128px;
  background-color: #8B0000;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 600px) {
  .rule {
    padding-block: 20px 70px;
  }
}
.rule::after {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  width: 1920px;
  height: 975px;
  background: transparent url(../img/bg-deco-rule.svg) no-repeat center center/cover;
}
@media (max-width: 780px) {
  .rule::after {
    top: -150px;
    width: 100%;
    height: auto;
    aspect-ratio: 780/1373;
    background: transparent url(../img/bg-deco-rule_sp.svg) no-repeat center center/cover;
  }
}
@media screen and (max-width: 600px) {
  .rule::after {
    top: -100px;
  }
}

.rule__textWrap {
  margin-top: -18px;
  position: relative;
  z-index: 2;
  background-color: #fff;
  width: 100%;
  height: 514px;
  border-radius: 12px;
  padding: 22px 32px 25px;
  overflow-y: scroll;
}
@media (max-width: 780px) {
  .rule__textWrap {
    height: 729px;
  }
}
@media screen and (max-width: 600px) {
  .rule__textWrap {
    margin-top: -10px;
    height: 350px;
    padding: 20px 20px 25px;
  }
}

.rule__textWrap p {
  line-height: 2.25;
}
@media screen and (max-width: 600px) {
  .rule__textWrap p {
    line-height: 1.75;
  }
}
.rule__textWrap p a {
  color: #0000ee;
  padding-bottom: 1px;
  transition: all 0.3s ease 0s;
  position: relative;
}
.rule__textWrap p a::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #0000ee;
}
.rule__textWrap p a:hover {
  opacity: 0.6;
}
.rule__textWrap p a:hover::after {
  opacity: 0.6;
}

.rule__btnWrap {
  margin-top: 45px;
  text-align: center;
}
@media screen and (max-width: 600px) {
  .rule__btnWrap {
    margin-top: 24px;
  }
}

/* ---------- footer ---------- */
.footer {
  background-color: #000;
  color: #FFFCDB;
  padding-top: 115px;
}
@media screen and (max-width: 600px) {
  .footer {
    padding-top: 60px;
  }
}

.footer__contact {
  padding-bottom: 163px;
  position: relative;
  overflow: hidden;
}
.footer__contact::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 313px;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
  background: transparent url(../img/footer-deco.png) no-repeat center center/cover;
}
@media (max-width: 780px) {
  .footer__contact::after {
    height: 375px;
    background: transparent url(../img/footer-deco_sp.png) no-repeat center center/cover;
  }
}
@media screen and (max-width: 600px) {
  .footer__contact::after {
    height: auto;
    aspect-ratio: 780/375;
  }
}

.contact__title {
  width: 470px;
  max-width: 100%;
  height: 64px;
  background-color: #FFFCDB;
  color: #000;
  font-size: 30px;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 32px;
  margin-inline: auto;
  padding-bottom: 5px;
}
@media screen and (max-width: 600px) {
  .contact__title {
    height: 46px;
    font-size: 18px;
    padding-bottom: 1px;
  }
}

.contact__company-name {
  margin-top: 16px;
  font-size: clamp(1.875rem, 1.818rem + 0.15vw, 2rem);
  font-weight: 700;
  text-align: center;
  line-height: 1.7;
}
@media screen and (max-width: 600px) {
  .contact__company-name {
    font-size: 22px;
  }
}

.contact__company-name span {
  font-size: clamp(2.063rem, 1.977rem + 0.23vw, 2.25rem);
}
@media screen and (max-width: 600px) {
  .contact__company-name span {
    font-size: 24px;
  }
}

.contact__tel {
  margin-top: 9px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 54px;
  font-weight: 700;
  margin-inline: auto;
  position: relative;
}
@media screen and (max-width: 600px) {
  .contact__tel {
    font-size: 30px;
  }
}
.contact__tel::before {
  position: absolute;
  content: "";
  width: 60px;
  height: 60px;
  top: 50%;
  transform: translate(0, -50%);
  left: -70px;
  background: transparent url(../img/icon-tel.svg) no-repeat center center/contain;
}
@media screen and (max-width: 600px) {
  .contact__tel::before {
    width: 40px;
    height: 40px;
    left: -50px;
  }
}

@media screen and (min-width: 768px) {
  .contact__tel a {
    pointer-events: none;
  }
}

.footer__contact hr {
  margin-block: 30px;
}
@media screen and (max-width: 600px) {
  .footer__contact hr {
    margin-block: 37px 30px;
  }
}

.contact__time {
  font-size: 26px;
  line-height: 1.7;
}
@media (max-width: 780px) {
  .contact__time {
    text-align: center;
  }
}
@media screen and (max-width: 600px) {
  .contact__time {
    font-size: 16px;
    line-height: 2;
  }
}

.contact__time span {
  font-weight: 700;
}

.contact__note {
  margin-top: 6px;
  font-size: 20px;
  line-height: 1.5;
}
@media (max-width: 780px) {
  .contact__note {
    text-align: center;
  }
}
@media screen and (max-width: 600px) {
  .contact__note {
    font-size: 12px;
    line-height: 1.7;
  }
}

.footer-copy {
  text-align: center;
  padding: 38px;
}
@media screen and (max-width: 600px) {
  .footer-copy {
    padding: 20px;
    font-size: 14px;
  }
}